pilot-csd(1)

NAME
pilot-csd - Connection Service Daemon for Palm Devices

SECTION

pilot-link: Tools

SYNOPSIS

Required for accepting logons via NetSync(tm)

 pilot-csd [-q|--quiet] -H "localhost" -a 127.0.0.1 -n 255.255.255.0

OPTIONS

  pilot-csd options
                        --version

Display version of pilot-csd and exit.
                        -q,
                        --quiet

Suppress messages.
                        -H, --hostname

The hostname used for verification
                        -a, --address

name or IP address of the host
                        -n, --netmask

The subnet mask of the address.

  Help Options
                        -h, --help

Display the help synopsis for pilot-csd and exit.
                        --usage

Display a brief usage message and exit.

AUTHOR

 pilot-csd was originally written by Kenneth Albanowski.

This manual page was written by Neil Williams <linux@codehelp.co.uk>

REPORTING BUGS

We have an online bug tracker. Using this is the only way to ensure that your bugs are recorded and that we can track them until they are resolved or closed. Reporting bugs via email, while easy, is not very useful in terms of accountability. Please point your browser to http://bugs.pilot-link.org: http://bugs.pilot-link.org and report your bugs and issues there.

COPYRIGHT

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301, USA.

SEE ALSO

 pilot-link(7).